[ssh]
# 统一默认配置
port = 22
username = root
# auth can be "password" or "keyfile"
auth = password
password = 123456
keyfile = /path/to/id_rsa

[host1]
ip = 192.168.100.1
port =
username =
auth =
password =
keyfile =
mongo_role = primary

[host2]
ip = 192.168.100.2
port =
username =
auth =
password =
keyfile =
mongo_role = secondary
mysql_role = master

[host3]
ip = 192.168.100.3
port =
username =
auth =
password =
keyfile =
mongo_role = arbiter

[host4]
ip = 192.168.100.4
port =
username =
auth =
password =
keyfile =
mongo_role =

[host5]
ip = 192.168.100.5
port =
username =
auth =
password =
keyfile =
mongo_role =
